.carousel-inner {
  max-height: 600px;
}
.slick-prev:before, .slick-next:before {
  color: black;
}
.slick-slider {
  &.slight .slick-track{
    height: 300px;
  }

  &.medium {
    height: 70vh;
    overflow-y: hidden;
  }

  .image:not(.rotate-earth){
    height: auto;
    width: 100%;
    min-width: 100%;
  }

  .rotate-earth {
    transform: scale($scale);
    width: auto!important;
    margin-top: 65px;
    animation-name: rotateEarth;
    animation-timing-function: linear;
    transform-origin: bottom;
    animation-duration: 80s;
    animation-iteration-count: infinite;
  }

  .slick-next:before, .slick-prev:before {
    content: " ";
    position: absolute;
    display: block;
    background-image: url(../../../Resources/Public/Icons/down-arrow.svg);
    width: 42px;
    height: 42px;
    right: 40px;
    top: 50%;
  }

  .slick-next:before {
    transform: translateY(-50%) rotate(-90deg);
    right: -5px;
  }

  .slick-prev:before {
    transform: translateY(-50%) rotate(90deg);
    left: -5px;
  }
}